﻿/* BODY template */

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.dhxcelltop_hdr {
    height: 70px;
    left: 0px !important;
    margin-top: 0px !important;
    width: 100% !important;
}

/* HEADER */
.my_hdr {
    background-color: white;
}

.my_hdr .my_logo {
    font-family: Roboto, Arial, Helvetica;
    font-size: 14px;
    color: #404040;
    padding: 5px 10px;
    height: 60px;
    background-color: #b6b1b1;
}

.logOut img {
    -webkit-filter: grayscale;
    -webkit-filter: brightness(100%);
    filter: brightness(10);
    margin-top: 22px;
    height: 21px;
}

.my_logo {
    background-color: white;
}

.my_logo .userMan a {
    float: right;
    color: rgb(238, 237, 156);
    display: block;
    line-height: 30px;
    font-family: Tahoma;
    font-size: 1.0em;
    margin-right: 15px;
}

.my_logo .userMan a:hover {
    text-decoration: underline;
}

.my_logo #imgplcTop {
    float: left;
}

.my_logo #imgplcTop img {
    width: 180px;
    margin-top: 11px;
    margin-left: 13px;
}

.my_logo h1 {
    margin: 0;
    padding: 0;
    font-family: Tahoma;
    font-weight: 100;
    margin-left: 71px;
    float: left;
    color: rgb(2, 174, 241);
    font-size: 1.5em;
    margin-top: 9px;
    MARGIN-BOTTOM: 0;
}

.my_logo .userHead {
    transition: 0.3s;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
    border: 2px solid #fff;
    width: 40px;
    height: 40px;
    background-size: cover!important;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50px;
    float: right;
    cursor: pointer;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7), -1px 1px 1px rgba(255, 255, 255, 0.35);
}

/* FORM LOGIN */
input[type="submit"],
input[type="button"] {
    background: #222F3E;
    color: white;
    font-weight: normal;
    border: 1px solid #dfdfdf;
    font-size: 14px;
    font-family: Roboto, Arial, Helvetica;
    min-width: 120px;
    margin: 10px 5px;
    padding: 10px;
}
.header-login {
    color: white;
    background-color: #222F3E;
    padding-left: 15px;
    padding-bottom: 8px;
    padding-top: 8px;
}

/* SIDEBAR template */

div#sidebarObj {
    position: relative;
    margin-left: 10px;
    margin-top: 10px;
    width: 600px;
    height: 450px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.09);
}

.dhxsidebar_base_material div.dhxsidebar_cont div.dhxsidebar_side.dhxsidebar_tpl_two_lines div.dhxsidebar_side_items div.dhxsidebar_item {
    height: 53px;
    line-height: 53px;
}

.dhxsidebar_base_material div.dhxsidebar_cont div.dhxsidebar_side.dhxsidebar_tpl_two_lines div.dhxsidebar_side_items div.dhxsidebar_item img.dhxsidebar_item_icon {
    top: 11px;
    width: 32px;
    height: 32px;
}

.dhxsidebar_base_material div.dhxsidebar_cont div.dhxsidebar_side.dhxsidebar_tpl_two_lines div.dhxsidebar_side_items div.dhxsidebar_item div.dhxsidebar_item_text {
    padding-top: 9px;
    padding-left: 54px;
    line-height: 17px;
}

.dhxsidebar_base_material div.dhxsidebar_cont div.dhxsidebar_side.dhxsidebar_tpl_two_lines div.dhxsidebar_side_items div.dhxsidebar_item div.dhxsidebar_item_text div.line_two {
    color: #909090;
    padding-top: 2px;
    font-size: 0.92em;
}


/* RIEPILOGO */

.riepilogo {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin: 10px;
}
.riepilogo h2 {
    color: rgba(4, 187, 13, 0.87);
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 0px;
}
.riepilogo h3 {
    color: rgba(19, 25, 33, 0.87);
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 0px;
}
.mb-1 {
    margin-bottom: 5px !important;
    margin-top: 5px;
}
.mb-1 img{
    vertical-align: text-bottom;
}
.mb-2 {
    margin-bottom: 5px !important;
    margin-top: 15px;
}
.coupon {
    font-size: 12px;
}
.float-right {
    float: right !important;
}
.riepilogo p {
    color: rgba(19, 25, 33, 0.87) !important;
    margin-bottom: 20px;
}
.btn-darkBlue {
    width: 100%;
    padding: 5px 28px;
    height: 40px;
    color: #fff;
    background: #222F3E;
    margin-bottom: 10px;
    margin-top: 20px;
    cursor: pointer;
}
.dashboard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* FORM CONLCLUDI E PAGA */
.selezione-pagamento {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    justify-content: center;
}

.half-row {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    text-align: center;
    margin-top: 15px;
}

.half-row.checked:after {
    background-color: green;
    bottom: 0;
    content: '';
    display: block;
    height: 3px;
    left: 50%;
    position: relative;
    transform: translate(-50%, 0);
    width: 50px;
}

.selezione-pagamento {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

.selezione-pagamento p {
    margin: 5px;
}

.disable img {
    filter: brightness(0.7)
}

.enable img {
    filter: brightness(0)
}

.disable p {
    color: gray
}

.enable p {
    filter: black
}

img.pagamento {
    width: 60px;
    height: auto;
}
.mb-p {
    margin-bottom: 5px !important;
    margin-top: 10px;
}


/* LETTURA FACILITATA */
#letturaFacilitata {
    border:0;
}

#letturaFacilitata td {
    padding-top: 0;
    padding-bottom: 0;
    height: 32px;
    line-height: 15px;
    font-size: 14px;
    font-family: Roboto, Arial, Helvetica;
    padding-left: 15px;
    border-bottom: 1px solid #ddd;
}

#letturaFacilitata img,
.linkTd {
    cursor: pointer;
}

#letturafacilitata th {
    border-width: 0 1px 0 0;
    border: 1px solid white;
    overflow: hidden;
    empty-cells: show;
    white-space: normal;
    user-select: none;
    padding: 9px 0 8px 0;
    background-color: white;
    font-size: 12px;
    font-family: Roboto, Arial, Helvetica;
    color: #9f9f9f;
    font-weight: 500;
    vertical-align: top;
    text-align: left;
    position: relative;
    padding-left: 15px;
    border-bottom: 1px solid #dfdfdf;
}

#letturaFacilitata tr:hover {
    background-color: #eee;
}

#letturaFacilitata .header {
    background-color: #fafafa!important; color:black;
}

#letturaFacilitata .right {
    text-align:right;
}

/* STATUS BAR */
.statusBar img {
    vertical-align: text-bottom; 
    padding-right:5px;
    padding-left:0px;
}

.half2-row {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 33%;
    text-align: center;
    margin-top: 25px;
}
/* FORM CHANGE STATUS */
.half2-row.checked:after {
    background-color: green;
    bottom: 0;
    content: '';
    display: block;
    height: 3px;
    left: 50%;
    position: relative;
    transform: translate(-50%, 0);
    width: 50px;
    margin-bottom: 35px;
}

.half2-row.disable img, 
.half2-row.disable p
 {   
    filter: opacity(30%)!important;
}
/* RIEPILOGO CARRELLO*/
.close {
    color: white;
    float: right;
    padding-right: 5px;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #c9c9c9;
    text-decoration: none;
    cursor: pointer;
  }
  
  ul.a {
    list-style-position: outside;
  }

  .red { color: rgb(189, 58, 58);}
  .blue {  color: rgb(16, 37, 223);}
  .orange {  color: rgb(223, 133, 16);}
  .green {  color: rgb(8, 110, 32);}

.qa-editor-toolbar-paragraph {
    color: #666;
    font-weight: 700;
}
